[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: What repository to choose + kernel backwards compatibility



On Tuesday 07 June 2005 21:44, Alexander Dalloz wrote:
>
> Sure you did not enable the development repo? Beware to NOT do so! Hope
> you haven't already populated your server with rawhide/development
> stuff.
>
No fear there... no automatic updator running on the server.  I always test 
updates before applying them on the server.

Thanks for the article.  That explains it really wel.

How about the second part of the question?

Can I run a FC4 kernel on a FC3 box?

Kind regards


Andy
>
> Alexander

-- 
Registered Linux User Number 379093
-- --BEGIN GEEK CODE BLOCK-----
Version: 3.1
GAT/O/>E$ d-(---)>+ s:(+)>: a--(-)>? C++++$(+++) UL++++>++++$ P-(+)>++
L+++>++++$ E---(-)@ W+++>+++$ !N@ o? !K? W--(---) !O !M- V-- PS++(+++)
PE--(-) Y+ PGP++(+++) t+(++) 5-- X++ R*(+)@ !tv b-() DI(+) D+(+++) G(+)
e>++++$@ h++(*) r-->++ y--()>++++
-- ---END GEEK CODE BLOCK------
--
Check out these few php utilities that I released
 under the GPL2 and that are meant for use with a 
 php cli binary:
 
 http://www.vlaamse-kern.com/sas/
--

--


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]